classdef test_mga_m_vs_f < tests_mga
  % test mga silver shots, inherits test details from tests_mga
  
  properties
    RelTol = 2e-3;
    RelTolV = 1e-2;
    fort_equiv = true;
  end
  
  properties(TestParameter)
    % list of shots to be tested
    shots = cellstr(num2str(mga_golden_shots.get_silver_shots('golden_shot_table.csv')));
  end
  
end